Product comparison · 2 network switches

D-Link DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vs D-Link DWS-3160-24TC-AP24 network switch Managed L2+ 1U Black, Grey

Add a product
  • 38specifications compared
  • 17differ
  • 21identical
  • 28known for one product only

Key differences

  • Switch layer
    • DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:L2
    • DWS-3160-24TC-AP24 network switch Managed L2+ 1U Black, Grey:L2+
  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:24
    • DWS-3160-24TC-AP24 network switch Managed L2+ 1U Black, Grey:20
  • SFP module slots quantity
    • DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:2
    • DWS-3160-24TC-AP24 network switch Managed L2+ 1U Black, Grey:4
  • VLAN support
    • DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Yes
    • DWS-3160-24TC-AP24 network switch Managed L2+ 1U Black, Grey:No
  • Number of VLANs
    • DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:4094
    • DWS-3160-24TC-AP24 network switch Managed L2+ 1U Black, Grey:3965
  • Switching capacity
    • DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:56 Gbit/s
    • DWS-3160-24TC-AP24 network switch Managed L2+ 1U Black, Grey:48 Gbit/s
  • Product colour
    • DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Black
    • DWS-3160-24TC-AP24 network switch Managed L2+ 1U Black, Grey:Black, Grey
  • LED indicators
    • DGS-1210-28/ME/A1A network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Activity, Link, Power
    • DWS-3160-24TC-AP24 network switch Managed L2+ 1U Black, Grey:Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1210-28/ME/A1A, DWS-3160-24TC-AP24
66 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL2L2+
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & TraceUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2420
Basic switching RJ-45 Ethernet ports typeKnown for oneGigabit Ethernet (10/100/1000)Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityDiffers24
Console portRJ-45RJ-45
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ahIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Port mirroringYesYes
Flow control supportYesYes
Spanning tree protocolYesYes
VLAN supportDiffersYesNo
Number of VLANsDiffers40943965
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers56 Gbit/s48 Gbit/s
ThroughputKnown for one41.7 MppsUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of static routesKnown for oneUnknown — not stated by the source512
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Security1 differ
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
Access Control List (ACL)YesYes
IGMP snoopingYesYes
MAC address filteringYesYes
SSH/SSL supportYesYes
Security algorithmsDiffers802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS64-bit WEP, 128-bit WEP, 152-bit WEP, WPA, WPA2
Static port securityYesYes
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersIPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTPSNMP v1, 2c, 3
Supported network protocolsKnown for oneIPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTPUnknown — not stated by the source
Switching protocolsKnown for oneUnknown — not stated by the sourceIPv6
Design3 differ
Rack mountingYesYes
StackableKnown for oneYesUnknown — not stated by the source
Form factor1U1U
Product colourDiffersBlackBlack, Grey
LED indicatorsDiffersActivity, Link, PowerYes
SafetyDiffersCE, CE LVD, UL/cULUL/cUL, CB
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC A, CE, ICES-003, C-Tick, VCCI
Performance2 differ
Memory typeKnown for oneDDR3-SDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Noise levelDiffers0 dB46.3 dB
Mean time between failures (MTBF)Differs388138 h561829 h
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Differs22.45 W37.7 W
Operational conditions1 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source128.6 BTU/h
Weight & dimensions1 differ
Width440 mm440 mm
DepthDiffers140 mm210 mm
Height44 mm44 mm
WeightKnown for oneUnknown — not stated by the source2.55 kg
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC class A, CE class A, VCCI, C-Tick, BSMI, CCCUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons